LFR-FSW - Task #612

Long Test in normal mode
09/02/2016 09:25 AM - Veronique bouzid

Status: Closed Start date: 09/02/2016
Priority: High Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

14h40 de NORMAL mode joués cette nuit. Les parametres utilisés sont ceux par défaut du normal mode. Le test s'est bien terminé
Premier test d'analyse sur les Snapshots a 300s et les CWF_F3 (vérifier si premiere salve de CWF_F3 correcte)
Les fichiers (2016_02_08_17_21_15%) sont pc-instru/weekly erased /Thomas/run-2016-02-08-3.0.0.19-1.1.89.

Les fichiers (2016_02_08_17_21_15*)sont rangés également sur pc-faust9 répertoire/
home/validation/data/R3/3.0.0.19/TESTCHARGE/normal.

Contexte du test

FSW 3.0.0.19

VHDL 1.1.89

EM AVEC Timegen

SocExplorerEngine.getSocExplorer: Version = 0.6.2, Branch = default, Changeset = 819d0376d481
StarDundee

Related issues:
Related to Task #609: 3.0.0.19 Closed 05/02/2016

History

#1 - 09/02/2016 09:36 AM - Veronique bouzid

- Description updated

#2 - 09/02/2016 09:38 AM - Veronique bouzid

- Description updated

#3 - 09/02/2016 09:42 AM - Veronique bouzid
- Related to Task #609: 3.0.0.19 added

#4 - 09/02/2016 11:48 AM - thomas chust

- File plot_delta SWF_F0_test2.png added

- File plot_delta_ SWF_F1_test2.png added

- File plot_delta_ SWF_F2_test2.png added

- File tests_time_swf_VHDL-1.1.89_FSW-3.0.0.19_2016_02_08_test2 added
- Assignee changed from thomas chust to paul leroy

- Priority changed from Normal to High

Désolé il y a de nouveau un bug de dérive comme avec le FSW 3.0.0.18 (#608). Voir les fichiers joints. Le centrage est OK.

=> différent du cas sans timegen et avec 22s de période: #609

#5 - 09/02/2016 11:52 AM - bruno katra
ATTENTION : IL Y AVAIT LE TIMEGEN POUR CE TEST DE PRES DE 15H !l
https://hephaistos.lpp.polytechnique.fr/redmine/issues/608
https://hephaistos.lpp.polytechnique.fr/redmine/issues/609

#6 - 09/02/2016 01:50 PM - paul leroy

Je viens de voir un truc louche dans mon code, qui pourrait avoir une influence avec une période longue entre les snapshots (genre 300s au lieu de

22s comme période).

Je vais essayer de relancer un test de mon c6té pour voir si je peux reproduire le bug.

Je vous enverrai également toute a I'heure une version modifiée dans laquelle je fais la correction. Si vous pouviez lancer votre test long dessus...

#7 - 09/02/2016 03:27 PM - bruno katra

- Status changed from New to In Progress

Ok. on relance le test long dés livraison 3.0.0.20

#8 - 10/02/2016 02:29 PM - paul leroy

- Assignee changed from paul leroy to bruno katra

Je confirme que dans des tests avec une période longue entre les snapshots, et pas une valeur basse comme 22s, que j'avais utilisée pendant mes

tests, la dérive n'était pas corrigée correctement. On clot cette issue et on poursuit la discussion dans les issues #614 et #6157

#9 - 10/02/2016 05:38 PM - bruno katra

- Status changed from In Progress to Closed

Ok avec Paul : on cloture
